<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet"  href="./dist/css/styles.min.css">
    <title>Title</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="src/scss/sections/_posts.scss">
</head>
<body>
<header class="header conteiner">
    <nav class="menu">
        <ul class="menu-list">
            <li class="menu-item">
                <a class="menu-link menu-link__blue" href="src">Home</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">About Us</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">Our Journal</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">Projects</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">news</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">features</a>
            </li>
            <li class="menu-item">
                <a class="menu-link" href="src">contact</a>
            </li>
        </ul>
    </nav>
    <button class="button">
    </button>

        <img class="header-img" src="./dist/img/intro-img%201.png" alt="railway tracks">

</header>
<main>
<section class="conteiner posts-sections">
    <h2 class="title">- our Recent posts</h2>
    <ul class="posts">
        <li class="posts__item"><img src="./dist/img/posts/post-img%201.png">
            <div class="posts__item__text-wrapper text-wrapper">
                <h3 class="text-wrapper__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="text-wrapper__text--small">Photography, Journal   /   9 Comments</p>
                <p class="text-wrapper__text--large">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </li> <li class="posts__item"><img src="./dist/img/posts/post4img%201.png">
            <div class="posts__item__text-wrapper text-wrapper">
                <h3 class="text-wrapper__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="text-wrapper__text--small">Photography, Journal   /   9 Comments</p>
                <p class="text-wrapper__text--large">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </li> <li class="posts__item"><img src="./dist/img/posts/post6img%201.png">
            <div class="posts__item__text-wrapper text-wrapper">
                <h3 class="text-wrapper__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="text-wrapper__text--small">Photography, Journal   /   9 Comments</p>
                <p class="text-wrapper__text--large">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </li> <li class="posts__item"><img src="./dist/img/posts/post-img%201.png">
            <div class="posts__item__text-wrapper text-wrapper">
                <h3 class="text-wrapper__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="text-wrapper__text--small">Photography, Journal   /   9 Comments</p>
                <p class="text-wrapper__text--large">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </li>
    </ul>
</section>
    <section class="instagram-pics">
        <div class="conteiner">
            <div class="instagram-pics__titles">
                <h2 class="title">- Latest Instagram Shots</h2>
                <a class="instagram-pics__link" href="https://www.instagram.com/"> <h2 class="title">go to our instagram page -</h2></a>
            </div>
            <ul class="galerry">
                <li class="galerry-item galerry-item-a"><img src="./dist/img/galerry/post-1%201.png" alt="instagram picks"></li>
                <li class="galerry-item galerry-item-b"><img src="./dist/img/galerry/post-2%201.png" alt="instagram picks"></li>
                <li class="galerry-item galerry-item-c"><img src="./dist/img/galerry/post-3%201.png" alt="instagram picks"></li>
                <li class="galerry-item galerry-item-d"><img src="./dist/img/galerry/post-4%201.png" alt="instagram picks"></li>
            </ul>
        </div>

    </section>

</main>
<footer class="footer">
    <div class="footer-wrapper conteiner">
        <h2 class="title title--white">- get in touch with us -</h2>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <ul class="icons">
            <li class="icons-item"><a href="#" class="icons-link icons-link--orange"><img src="./dist/img/icons/rss-icon.png" alt="rcc-logo"></a></li>
            <li class="icons-item"><a href="#" class="icons-link icons-link--lite-blue"><img src="./dist/img/icons/facebook-icon.png" alt="facebook-logo"></a></li>
            <li class="icons-item"><a href="#" class="icons-link icons-link--blue"><img src="./dist/img/icons/twitter-icon.png" alt="twitter-logo"></a></li>
            <li class="icons-item"><a href="#" class="icons-link icons-link--pink"><img src="./dist/img/icons/dribbble-icon.png" alt="dribbble-logo"></a></li>
            <li class="icons-item"><a href="#" class="icons-link icons-link--red"><img src="./dist/img/icons/pinterest-icon.png" alt="pinterest-logo"></a></li>
        </ul>
        <ul class="footer-list">
            <li class="footer-list-item"><a target="_blank" href="https://www.google.com/maps/place/Silver+Breeze/@50.4292423,30.5925722,18z/data=!4m15!1m8!3m7!1s0x47009964a4640bbb:0x97573ca49cc55ea!2z0J_QvtC70YzRidCw!3b1!8m2!3d51.919438!4d19.145136!16zL20vMDVxaHc!3m5!1s0x40d4c57dd85632a3:0x60a23243bc1fbf89!8m2!3d50.4286997!4d30.5933804!16s%2Fg%2F11bychb6v9" class="footer-list-link">Moonshine St. 14-05 Light City  /</a></li>
            <li class="footer-list-item"><a target="_blank" href="tel:+00 (123) 456 78 90" class="footer-list-link">T. +00 (123) 456 78 90 /</a></li>
            <li class="footer-list-item"><a target="_blank" href="mailto:first.last@email.com" class="footer-list-link">first.last@email.com</a></li>
        </ul>
    </div>
</footer>
<script src="./dist/script/script.min.js"></script>
</body>
</html>